Docs - Feature #175

Add links to traced and tracers elements in doc elements
2009-09-08 16:41 - Emilio Gonzalez Montaia

Status: Resolved Start date: 2009-09-08
Priority: Normal Due date: 2009-09-08
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Traceability Estimated time: 0.00 hour
Target version: 0.0.4

Description

Associated revisions

Revision 698 - 2009-09-08 17:03 - Emilio Gonzalez Montafa
#175

e Add links to traced and tracers elements in doc elements.

Revision 699 - 2009-09-09 07:52 - Emilio Gonzalez Montaiia
#175

e Added title to the links to show also the doc name of the doc element.
¢ Added links in doc show, but not in doc HTML export.

History

#1 - 2009-09-08 17:03 - Emilio Gonzalez Montaia
- Due date set to 2009-09-08
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
